@font-face {
  font-family: "iconfont"; /* Project id 5181647 */
  src: url('iconfont.woff2?t=1779412228621') format('woff2'),
       url('iconfont.woff?t=1779412228621') format('woff'),
       url('iconfont.ttf?t=1779412228621') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jia:before {
  content: "\e600";
}

.icon-jian:before {
  content: "\e602";
}

.icon-you1:before {
  content: "\e695";
}

.icon-zuo1:before {
  content: "\ece6";
}

.icon-facebook-fill:before {
  content: "\e88d";
}

.icon-daohangdizhi:before {
  content: "\e65e";
}

.icon-dizhi:before {
  content: "\e62c";
}

.icon-mubiao:before {
  content: "\e644";
}

.icon-whatsapp1:before {
  content: "\e8ea";
}

.icon-bofanganniu:before {
  content: "\e726";
}

.icon-baojia:before {
  content: "\e8a7";
}

.icon-sousuo:before {
  content: "\e601";
}

.icon-shiming:before {
  content: "\e698";
}

.icon-whatsapp-fill:before {
  content: "\e6d0";
}

.icon-shengchanceshi:before {
  content: "\e84f";
}

.icon-show_dianhua_full:before {
  content: "\e604";
}

.icon-youtube1:before {
  content: "\e7b2";
}

.icon-gongsiyuanjing:before {
  content: "\e696";
}

.icon-shangchuan4:before {
  content: "\e68f";
}

.icon-fasong:before {
  content: "\e6c8";
}

.icon-jiazhiguan:before {
  content: "\e62f";
}

.icon-dianhua:before {
  content: "\e616";
}

.icon-chuanyunguanli:before {
  content: "\e62d";
}

.icon-you:before {
  content: "\e60c";
}

.icon-linkedin1:before {
  content: "\e6c2";
}

.icon-youxiang:before {
  content: "\e7dc";
}

.icon-zhanlveguihua:before {
  content: "\e669";
}

.icon-xiala:before {
  content: "\e81f";
}

.icon-jiejuefangan-fanganyoushi:before {
  content: "\e60d";
}

.icon-a-xuqiu3:before {
  content: "\eb63";
}

.icon-twitter-x-line:before {
  content: "\e7ff";
}

.icon-youxiang-F:before {
  content: "\e632";
}

.icon-shopping-bag-4-fill:before {
  content: "\e7e3";
}

.icon-shouhoushouhou:before {
  content: "\e65f";
}

.icon-fankuixinxi:before {
  content: "\e660";
}

.icon-xiala1:before {
  content: "\e656";
}

.icon-yuyan1:before {
  content: "\e60a";
}

.icon-zixun:before {
  content: "\e68d";
}

.icon-email:before {
  content: "\e6c1";
}

.icon-jiahao1:before {
  content: "\e727";
}

.icon-duihao1:before {
  content: "\e60b";
}

.icon-bofang1:before {
  content: "\e630";
}

.icon-facebook:before {
  content: "\e621";
}

.icon-ins:before {
  content: "\e63c";
}

.icon-youtube-hollow:before {
  content: "\e622";
}

.icon-close:before {
  content: "\e61e";
}

.icon-bofang:before {
  content: "\e61c";
}

.icon-twitter:before {
  content: "\e882";
}

.icon-wechat:before {
  content: "\e883";
}

.icon-xunjia:before {
  content: "\e623";
}

.icon-xiazai:before {
  content: "\e631";
}

.icon-whatsapp:before {
  content: "\e97b";
}

.icon-fasongxiaoxi:before {
  content: "\e607";
}

.icon-linkedin:before {
  content: "\e678";
}

.icon-liebiao:before {
  content: "\e62b";
}

.icon-tiktok:before {
  content: "\ece0";
}

.icon-liuyan1:before {
  content: "\e645";
}

.icon-rili2:before {
  content: "\e697";
}

.icon-star-full:before {
  content: "\e9a1";
}

.icon-star:before {
  content: "\e9a2";
}

.icon-youtube:before {
  content: "\e69e";
}

.icon-zhediecaidan:before {
  content: "\e657";
}

.icon-icon-delete:before {
  content: "\e620";
}

.icon-tuite:before {
  content: "\e643";
}

.icon-arrow-right:before {
  content: "\e748";
}

.icon-yuyan:before {
  content: "\e62a";
}

.icon-arrow-left:before {
  content: "\ece5";
}

